@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,300,100);
@import url(https://fonts.googleapis.com/css?family=Lora:400italic);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
/* ==================
 *
 *google fonts 
 *
 *===================*/

/* ==================
 *
 *var section 
 *
 *===================*/
/*****  font size  ******/
/*****  Colors  ******/
/* ==================
 *
 *	Reset Class Css
 *
 *===================*/
:root {
    --color-white: #ffffff;
    --color-light: #f1f5f9;
    --color-black: #121212;
    --color-night: #001632;
    --color-red: #f44336;
    --color-blue: #1a73e8;
    --color-gray: #80868b;
    --color-grayish: #dadce0;
    --shadow-normal: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
    --shadow-medium: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
    --shadow-large: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
}
body {
  line-height: 22px;
  font-size: 14px;
  color: #cbb169;
  font-weight: 400;
  color: #444;
  font-family: 'Roboto', sans-serif;
}

h1 {
  font-size: 48px;
}
h2 {
  font-size: 30px;
}
h3 {
  font-size: 18px;
}
h4 {
  font-size: 16px;
}
p {
  margin: 0px;
}
h1,h2,h3,h4,h5,h6,p {
  font-family: 'Roboto', sans-serif;
  margin: 0px;
}
ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
a,
a:active,
a:focus,
a:active {
  text-decoration: none !important;
}
/* ==================
 *
 *  Global Class 
 *
 *===================*/
.btn {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 500;
    padding: 5px 20px;
    border-radius: 25px;
}
.nav > li > a:hover,
.nav > li > a:focus {
    background: linear-gradient(45deg, #aa8343, #ecdf8f);
    color: #000;
    padding: 5px 20px;
    font-size: 14px;
    border-radius: 25px;
    border:none;
}
.title {
  text-align: center;
  padding-bottom: 50px;
}
.title h2 {
  color: #333;
  font-size: 25px;
  padding-bottom: 25px;
  text-transform: uppercase;
  display: inline-block;
  position: relative;
}

.title h2:before {
    content: '';
    width: 40px;
    height: 2px;
    background: #cbb169;
    position: absolute;
    top: 12px;
    left: -60px;
}
.title h2:after {
    content: '';
    width: 40px;
    height: 2px;
    background: #cbb169;
    position: absolute;
    top: 12px;
    right: -60px;
}
.title p {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  color: #504e4e;
}
#mixed-items .mix {
  display: none;
}
/* animation keyfrem */
@-webkit-keyframes wiggle {
  from {
    top: 10px;
  }
  to {
    top: 20px;
  }
}
@-moz-keyframes wiggle {
  from {
    top: 10px;
  }
  to {
    top: 20px;
  }
}
@-o-keyframes wiggle {
  from {
    top: 10px;
  }
  to {
    top: 20px;
  }
}
@keyframes wiggle {
  from {
    top: 10px;
  }
  to {
    top: 20px;
  }
}
/* ==================
 *
 *  section Class 
 *
 *===================*/
/* header style */
header {
  width: 100%;
  display: inline-block;
  padding: 10px 0;
  background: #000;
  border-bottom: 5px solid;
  border-image: linear-gradient(45deg, #aa8343, #ecdf8f) 1;
}
header .navbar {
  height: auto;
  margin-bottom: 0;
}
.navbar-right .btn-read {
    background: linear-gradient(45deg, #aa8343, #ecdf8f);
    color: #333;
    margin: 28px 0 0 7px;
    padding: 5px 20px;
    font-size: 14px;
    border-radius: 25px;
    border:none;
}
.is-sticky #navigation {
  background: #fff;
  z-index: 1000;
  transition: 0.3s;
  width: 100%;
  padding: 0;
}
.navbar-brand {
  padding: 0;
  height: auto;
}
.navbar-brand a img {
  width: 70%;
}
.navbar-toggle {
  border-color: #fff;
  transition: 0.3s;
}
.navbar-toggle .icon-bar {
  background: #fff;
  transition: 0.3s;
}
.navbar-toggle:hover {
  border-color: #cbb169;
}
.navbar-toggle:hover .icon-bar {
  background: #cbb169;
}
.navbar-nav {
    float: left;
    margin: 28px 0 0 0;
}
.menu a {
  color: #fff;
  transition: 0.3s;
  position: relative;
  font-size: 14px;
  font-weight: 400;
  margin-right: 5px;
  padding: 5px 15px !important;
  border-radius: 25px;
}
.menu a:hover {
  background: transparent;
  color: #cbb169;
}
.menu .active a:before{
  color:#333;
  outline:none;
}
/* =================
   Home page style
   ================= */
#banner {
  background: url('../images/banner.png');
  background-size: cover;
  padding: 220px 0 140px;
  position: relative;
}
#banner:before {
  position: absolute;
  z-index: 99;
  background: rgba(0, 0, 0, 0.73);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: '';
}
#banner .block {
  position: relative;
  z-index: 999;
  color: #fff;
  text-align: center;
}
#banner .block h1 {
  padding-bottom: 25px;
  font-size: 55px;
  font-weight: 300;
  color: #cbb169;
}
#banner .block h2 {
  font-size: 18px;
  line-height: 30px;
  font-weight: 300;
}
#banner .block .btn-learn {
  border: 2px solid #fff;
  color: #fff;
  border-radius: 25px;
  margin: 0 7px;
  padding: 10px 22px;
  font-size: 14px;
  transition: 0.3s;
}
#banner .block .btn-learn:hover {
  border-color: #cbb169;
  color: #cbb169;
}
#banner .block .buttons {
  margin-top: 30px;
  margin-bottom: 30px;
}
#banner .block .buttons a:first-child {
  margin-left: 0;
}
#banner .scrolldown {
  position: absolute;
  left: 50%;
  bottom: 18%;
}
#banner .scrolldown .scroll {
  border-radius: 100px;
  width: 25px;
  height: 45px;
  position: absolute;
  left: 50%;
  margin: 0 0 0 -15px;
  display: inline-block;
  border: 1px solid #fff;
  z-index: 99;
}
#banner .scrolldown .scroll:after {
  background: #fff;
  border-radius: 300px;
  width: 4px;
  height: 9px;
  position: absolute;
  top: 10px;
  left: 50%;
  margin: 0 0 0 -2px;
  display: block;
  content: " ";
  -webkit-animation: wiggle 0.5s linear 0s infinite alternate;
  -moz-animation: wiggle 0.5s linear 0s infinite alternate;
  -o-animation: wiggle 0.5s linear 0s infinite alternate;
  animation: wiggle 0.5s linear 0s infinite alternate;
}
#features {
  padding: 100px 0 0;
}
#features .feature-block {
  padding-bottom: 35px;
}
#features .feature-block .icon-box {
  margin-bottom: 24px;
}
#features .feature-block .icon-box i {
  display: inline-block;
  line-height: 1;
  font-size: 60px;
  transition: 0.3s;
  color: #cbb169;
}
#features .feature-block h4 {
  font-size: 20px;
  color: #333;
  position: relative;
  text-transform: none;
  margin-bottom: 10px;
  font-weight: 400;
}
#features .feature-block p {
  font-size: 15px;
  color: #504e4e;
  line-height: 24px;
  font-weight: 300;
  margin-top: 20px;
  
}
#features .showcase-img {
  margin-top: 40px;
}
#about {
  padding: 100px 0;
}
#about .about-block {
  padding-bottom: 35px;
}
#about .about-block .icon-box {
  margin-bottom: 24px;
}
#about .about-block .icon-box i {
  display: inline-block;
  line-height: 1;
  font-size: 60px;
  transition: 0.3s;
  color: #cbb169;
}
#about .about-block h4 {
  font-size: 20px;
  color: #333;
  position: relative;
  text-transform: none;
  margin-bottom: 10px;
  font-weight: 400;
}
#about .about-block p {
  font-size: 15px;
  color: #504e4e;
  line-height: 24px;
  font-weight: 300;
  margin-top: 20px;
  
}
#about .showcase-img {
  margin-top: 40px;
}
#about .checklist {
    padding-left: 30px;
}
#about .checklist li {
    position: relative;
    margin-bottom: 15px;
    font-size: 15px;
    color: #504e4e;
}
#about .checklist i {
    position: absolute;
    top:2px;
    padding: 0px 8px 0 0;
    font-size: 20px;
    color: #cbb169;
    display: inline-block;
}
#about .checklist span {
    display: inline-block;
    position: relative;
    left: 30px;
}
#counter {
  background: url(../images/counter-bg.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  text-align: center;
  padding: 100px 0;
}
#counter:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.72);
}
#counter .title {
  position: relative;
}
#counter .title h2 ,#counter .title p {
  color: #fff;
}
#counter .block {
  margin-bottom: 20px;
}
#counter .block img {
  width: 70px;
  margin-bottom: 10px;
}
#counter .block span {
  line-height: 1;
  display: inline-block;
  color: #fff;
}
#counter .block .count-text {
  font-size: 36px;
}
#counter .block p {
  font-size: 18px;
  font-weight: 300;
  color: #fff;
  padding-top: 20px;
}
#portfolio {
  padding: 100px 0;
}
#portfolio .block .recent-work-mixMenu {
  padding-bottom: 40px;
  text-align: center;
}
#portfolio .block .recent-work-mixMenu ul li {
  display: inline-block;
  padding: 0;
}
#portfolio .block .recent-work-mixMenu ul li button {
  background: none;
  border: 0;
  font-size: 15px;
  color: #474747;
  margin: 0 20px;
  transition: 0.2s;
  text-transform: uppercase;
}
#portfolio .block .recent-work-mixMenu ul li button:hover {
  color: #cbb169;
}
#portfolio .block .recent-work-mixMenu ul li button:focus {
  outline: 0;
}
#portfolio .block .recent-work-mixMenu ul li .active {
  color: #cbb169;
}
#portfolio .block .recent-work-pic ul li {
  margin-bottom: 30px;
  position: relative;
}
#portfolio .block .recent-work-pic ul li:hover .overlay {
  opacity: 1;
}
#portfolio .block .recent-work-pic ul li:hover .overlay i {
  top: 40%;
  opacity: 1;
}
#portfolio .block .recent-work-pic ul li:hover .overlay h3 {
  bottom: 50%;
  opacity: 1;
}
#portfolio .block .recent-work-pic ul li .overlay {
  position: absolute;
  top: 23px;
  left: 38px;
  bottom: 23px;
  right: 38px;
  background: rgba(128, 214, 163, 0.85);
  transition: 0.3s;
  text-align: center;
  opacity: 0;
}
#portfolio .block .recent-work-pic ul li .overlay h3,
#portfolio .block .recent-work-pic ul li .overlay i {
  color: #fff;
  
}
#portfolio .block .recent-work-pic ul li .overlay h3 {
  bottom: 30%;
  left: 50%;
  opacity: 0;
  text-transform: uppercase;
  font-weight: 400;
  width: 100%;
  transition: 0.3s;
  position: absolute;
  transition-delay: 0.1s;
  transform: translateX(-50%);
}
#portfolio .block .recent-work-pic ul li .overlay i {
  top: 30%;
  opacity: 0;
  left: 50%;
  font-size: 50px;
  transition: 0.3s;
  transition-delay: 0s;
  position: absolute;
  transform: translate(-50%, 50%);
}
#portfolio .block .recent-work-pic ul li .overlay .overlay-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#play-video {
  padding: 105px 0;
  background: url("../img/new-latter.jpg") no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
}
#play-video:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(32, 35, 34, 0.7);
}
#play-video .block {
  text-align: center;
}
#play-video .block h2 {
  color: #fff;
  padding-bottom: 5px;
  font-size: 24px;
  line-height: 30px;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-weight: 600;
}
#play-video .block p {
  text-align: center;
  color: #dfdfdf;
  padding-bottom: 30px;
  font-family: 'Lora', serif;
  font-size: 15px;
  line-height: 22px;
  margin-top: 10px;
}
#play-video .block .button {
  position: relative;
  width: 100px;
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  color: #fff;
  background: #cbb169;
  display: block;
  margin: 0 auto;
  text-align: center;
  border-radius: 4px;
  transition: all 300ms linear;
  font-size: 30px;
  margin-top: 10px;
}
#play-video .block .button:hover {
  color: #424242;
  border-color: red;
}
#html5-watermark {
  display: none !important;
}
#testimonial {
  padding: 77px 0;
}
#testimonial .col {
  position: relative;
  padding: 47px 60px;
  overflow: hidden;
}
#testimonial .col-md-6 {
    border: solid #dedede;
    border-width: 0 1px 1px 0;
    padding-bottom: 42px;
}
#testimonial .col-md-6:nth-child(3n) {
      border-right: 0;
}
#testimonial .col-md-6:nth-child(5n) {
      border-right: 0;
      border-bottom: 0;
}
#testimonial .col-md-6:nth-child(4n) {
  border-bottom: 0;
}
#testimonial .media .media-left {
  padding-right: 20px;
}
#testimonial .media .media-left a {
  position: relative;
  display: block;
}
#testimonial .media .media-left a:before {
  content: "\f347";
  position: absolute;
  left: 0;
  top: 0;
  width: 28px;
  height: 28px;
  border-radius: 100%;
  font-family: "Ionicons";
  background: #cbb169;
  text-align: center;
  color: #fff;
  font-size: 13px;
  padding-top: 2px;
}
#testimonial .media .media-body {
  padding-top: 5px;
}
#testimonial .media .media-body h4 {
  color: #444;
  text-transform: uppercase;
  margin-bottom: 12px;
}
#testimonial .media .media-body p {
  font-size: 14px;
  font-family: 'Lora', serif;
  font-style: italic;
  color: #787878;
}
#team {
  padding: 80px 0 180px;
}
#team .block {
  position: relative;
  overflow: hidden;
  border:3px solid transparent;
  -webkit-transition: .4s all;
  -o-transition: .4s all;
  transition: .4s all;
}
#team .block img {
  width: 100%;
  position: relative;
}

#team .block:hover {
  border: 3px solid #cbb169;

}
#team .block:hover .team-overlay {
  bottom: 0;
  opacity: 1;
}
#team .team-overlay {
  background: rgba(255, 255, 255, 0.95);
  color: #fff;
  text-align: center;
  padding: 48px 62px;
  position: absolute;
  bottom: -150px;
  left: 0;
  opacity: 0;
  width: 100%;
  height: 100%;
  
  transition: 0.3s;
}
#team .team-overlay h3,
#team .team-overlay span {
  color: #333;
}
#team .team-overlay span {
  display: block;
  font-size: 13px;
  padding-top: 10px;
}
#team .team-overlay .icon {
  width: 38px;
  height: 38px;
  margin: 0 auto;
  padding: 10px;
  line-height: 1;
  margin-top: 36px;
  margin-bottom: 25px;
  border-radius: 100%;
  display: inline-block;
  background: #cbb169;
}
#team .team-overlay .icon i {
  font-size: 18px;
  color: #fff;
}
#team .team-overlay p {
  font-size: 14px;
  line-height: 23px;
  color: #707a8a;
  
}
#team .team-overlay .media {
  margin-top: 10px;
}
#team .team-overlay .media a {
  font-size: 12px;
  color: #fff;
  transition: 0.3s;
  margin: 0 10px;
}
#team .team-overlay .media a:hover {
  color: #cbb169;
}
#pricing-table {
  padding: 100px 0 127px;
  background: #cbb169;
}
#pricing-table .title h2,
#pricing-table .title p {
  color: #fff;
}
#pricing-table .title h2:before, #pricing-table .title h2:after {
  background: #fff;
}
#pricing-table .block {
  color: #fff;
}
#pricing-table .block ul {
  border: 1px solid #fff;
  padding: 35px 0;
}
#pricing-table .block ul li {
  padding: 10px 0;
}
#pricing-table .block ul li p {
  text-transform: uppercase;
}
#pricing-table .block ul li:first-child {
  margin-bottom: 26px;
}
#pricing-table .block ul li:first-child h4 {
  padding-bottom: 29px;
  font-size: 20px;
}
#pricing-table .block ul li:first-child p {
  font-size: 40px;
  line-height: 1;
  font-weight: 600;
}
#pricing-table .block ul li:first-child p span {
  font-size: 16px;
  font-weight: 300;
}
#pricing-table .block ul li:last-child {
  color: #fff;
  margin-top: 25px;
}
#pricing-table .block .btn-buy {
  border-color: #fff;
  border-radius: 25px;
  color: #fff;
  font-size: 16px;
  display: inline-block;
  font-weight: 600;
  transition: 0.3s;
  background: #fff;
  color: #cbb169;
}


#pricing-table .block .btn-buy {
    opacity: 0;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
}
#pricing-table .block:hover {
  background:rgba(255, 255, 255, 0.17);
}
#pricing-table .block:hover .btn-buy {
  opacity: 1;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transform: translate3d(0, 0px, 0);
    transform: translate3d(0, 0px, 0);
}
#contact-form {
  padding: 100px 0;
  background:#f9f9f9;
}
#contact-form form input,
#contact-form form textarea {
  padding: 24px 20px 0;
  border-color: #cbb169;
  border-radius: 5px;
  font-size: 14px;
  color: #97a0af;
  box-shadow: none;
}
#contact-form form input {
  margin-bottom: 15px;
  padding: 24px 27px;
}
#contact-form form textarea {
  margin-bottom: 28px;
  min-height: 172px;
  resize: none;
}
#contact-form form button {
  float: right;
  color: #fff;
  font-size: 16px;
  padding: 17px 43px;
  background: #cbb169;
  border-radius: 40px;
  font-weight: 600;
  border-color: transparent;
  transition: 0.3s;
}
#contact-form form button:hover {
  background: none;
  color: #cbb169;
  border-color: #cbb169;
}
#footer-top iframe {
  width: 100%;
  height: 385px;
  transform: translateZ(0px);
  background-color: #ffffff;
  border: 0;
}
/** Google Map**/
/* line 125, ../../scss/_contact.scss */
.map #googleMap {
  min-height: 345px;
  -webkit-filter: gray;
  filter: gray;
  filter: grayscale(100%);
  -webkit-filter: grayscale(1);
  -webkit-filter: grayscale(100%);
}
/* ================ Home end ========================= */
/* =====================
   contact page style
   ===================== */
#global-header {
  background: url(../img/contact-slider-img.jpg);
  background-size: cover;
  background-position: center;
  padding: 150px 0 90px;
  text-align: center;
  position: relative;
}
#global-header:before {
  position: absolute;
  z-index: 99;
  background: rgba(60, 59, 72, 0.69);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: '';
  z-index: 1;
}
#global-header .block {
  position: relative;
  z-index: 10;
  color: #fff;
}
#global-header .block h1 {
  font-size: 50px;
  margin-top: 20px;
}
#global-header .block p {
  font-size: 15px;
  padding-top: 10px;
  font-family: 'Lora', serif;
}

/* ================ Contact end ========================= */
/* =====================
   Service page style
   ===================== */
#client-logo {
  padding: 50px 0;
  text-align: center;
}
#client-logo a {
  padding: 14px 24px;
  display: block;
}
#client-logo a img {
  transition: 0.3s;
  margin: 0 auto;
}
#client-logo a:hover img {
  transform: scale(1.2);
}
footer {
  background: #202322;
  padding: 30px 0 30px 0;
  text-align: center;
}
footer p {
  font-size: 14px;
  color: #fff;
  line-height: 1;
  padding-top: 26px;
}
.footer2 {
  padding: 20px 0;
  text-align: left;
  border-bottom: solid 1px;
}
.footer2 h2 {
  font-size: 18px;
  color: #cbb169;
  line-height: 1;
  padding-top: 20px;
}
.footer2 p {
  font-size: 14px;
  color: #ccc;
  line-height: 24px;
  padding-top: 10px;
}
.footer2 p span {
  color: #cbb169;
}
/* =====================
   Blog Post
   ===================== */


#services {
  padding:100px 0;
  background: #f1f1f1;
}
#services-post .block {
  background: #000;
  margin:0 5px;
  border-radius: 50px;
  text-align: center;
  position: relative;
  z-index: 100;
  display: inline-block;
}
#services-post .block .veh-img {
  display: inline-block;
  position: relative;
  top: 15px;
}
#services-post  .content {
  padding: 0 30px 25px;
  text-align: center;
}
#services-post .content h3 {
  color: #fff;
  font-size: 20px;
  text-transform: capitalize;
  position: relative;
  margin: 20px 0 0 0;
  padding: 10px 0 5px;
}
#services-post .content h3::before {
    content: '';
    position: absolute;
    left: 45%;
    top: -6px;
    width: 30px;
    height: 2px;
    background-color: #cbb169;
    -webkit-transition: .3s all;
    -o-transition: .3s all;
    transition: .3s all;
}
#services-post .content h4 {
  font-size: 12px;
  text-transform: capitalize;
  position: relative;
  margin: 0;
  padding: 0;
  color: #cbb169;
}
#services-post .content small {
  font-size: 12px;
  color: #cbb169;
  font-weight: 500;
  padding: 10px 0;
  display: inline-block;
}
#services-post .content p {
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  text-align: left;
  line-height: 32px;
}
#services-post .content p i {
  width: 25px;
  font-size: 16px;
  padding:0 5px 0 0;
  color: #cbb169;
  display: inline-block;
  text-align: center;
}
#services-post .content p .fa-mobile {
  width: 25px;
  font-size: 24px;
  padding:0 5px 0 0;
  color: #cbb169;
  display: inline-block;
  text-align: center;
}
#services-post .content .btn-read {
  background: #cbb169;
  color: #fff;
  padding:10px 20px;
  font-size: 13px;
  margin-top: 15px;
  border-radius: 25px;
}

.single_othersservice {
    margin-bottom: 0px;
    margin-top: 30px;
    padding: 0;
    display: inline-block;
    width: 100%;
    border: solid 2px #cbb169;
    position: relative;
    z-index: 101;
    border-radius: 30px;
}

    .single_othersservice h5 {
        color: #000;
        font-size: 12px;
        font-weight: 600;
        line-height: 1.5rem;
        padding: 0.5rem 0;
        text-transform: none;
        text-align: center;
        background: #cbb169;
        border-radius: 24px 24px 0 0;
        letter-spacing: 0.5px;
    }

    .single_othersservice h6 {
        font-size: 12px;
        font-weight: 700;
        line-height: 1.5rem;
        margin: 0.5rem 0;
        text-transform: none;
        text-align: center;
        animation: yourAnimation2 3s forwards 0s ease;
    }

    .single_othersservice .single_othersservice_icon {
    }

        .single_othersservice .single_othersservice_icon h5 i {
            color: #444;
            font-size: 2rem;
            width: 64px;
            height: 65px;
            line-height: 65px;
            text-align: center;
            margin-right: 10px;
            transition: 0.6s;
        }

    .single_othersservice:hover {
        background: #000;
        color: #fff;
        cursor: pointer;
        border: solid 2px #000;
    }

.single_othersservice:hover h5 {
        background: #000;
        color: #fff;
    }

    .single_othersservice .single_othersservice_content img {
        width: 100%;
        border-radius: 0 0 27px 27px;
    }
.footerul .footer-nav-lavi li {
    display: inline-block;
    margin: 10px 12px;
}

.footerul .footer-nav-lavi li a {
        color: #ccc;
        letter-spacing: 1px;
        font-size: 15px;
        text-transform: uppercase;
        font-weight: 500;
    }
.footerul .footer-nav-lavi li a:hover {
        color: #cbb169;
    }
/*=========================================
    Login
==========================================*/
.logincvr {
    width: 100%;
    padding: 150px 0 100px;
    background: var(--color-black);
}
.login {
  max-width: 50rem;
  width: 100%;
  margin: 2rem auto;
  padding: 40px 30px;
  border: none;
  outline: none;
  border-radius: 20px;
  color: var(--color-black);
  box-shadow: var(--shadow-large);
  text-align: center;
  background: linear-gradient(45deg, #aa8343, #ecdf8f);
}
.login .heading .text {
  line-height: inherit;
  text-transform: unset;
  text-rendering: optimizeLegibility;
}
.login .heading .text-large {
  font-size: 26px;
  font-weight: 500;
  color: var(--color-black);
}
.login .heading .text-normal {
  font-size: 16px;
  font-weight: 400;
  color: var(--color-black);
}
.login .heading .text-links {
  font-size: 16px;
  font-weight: 400;
  color: var(--color-blue);
}
.login .heading .text-links:hover {
  text-decoration: underline;
}
.login .form {
  width: 100%;
  height: auto;
  margin-top: 2rem;
}
.login .form .input-control {
  width: 100%;
  display: inline-block;
  margin-bottom: 15px;
  text-align: center;
}
.login .form .input-control label {
  width: 100%;
  font-size: 18px;
  font-weight: 500;
  text-align: left;
  padding-left:5px;
}
.login .form .input-control .input-field {
  font-size: 16px;
  font-weight: 400;
  line-height: inherit;
  width: 100%;
  height: auto;
  padding: 12px 15px;
  border: none;
  outline: none;
  border-radius: 300px;
  color: #fff;
  display: inline-flex;
  background: var(--color-black);
}
.login .form .input-submit {
  font-size: 20px;
  font-weight: 500;
  line-height: inherit;
  cursor: pointer;
  min-width: 40%;
  height: auto;
  padding: 10px 0;
  border: none;
  outline: none;
  border-radius: 2rem;
  color: #fff;
  background: #68512a;
  box-shadow: var(--shadow-medium);
  text-transform: capitalize;
  text-rendering: optimizeLegibility;
}
.login .form .input-submit:hover {
  color: #fff;
  background: var(--color-black);
}
.logincvr {
    width: 100%;
    padding: 150px 0 100px;
    background: var(--color-black);
}
.inner-content {
    width: 100%;
    padding: 150px 0;
}
.tabs-pages {
    border-bottom: 1px solid var(--color-black);
}
.tabs-pages > a {
    font-size: 16px;
    color: var(--ct-gray-700);
    font-weight: 500;
    border-bottom: 1px solid var(--color-black);
}
.tabs-pages>li>a,.tabs-pages>li>a {
    font-size: 16px;
    color: var(--ct-gray-700);
    font-weight: 500;
    background: var(--color-grayish);
    border-radius: 8px 8px 0 0;
    border-bottom: 1px solid var(--color-black);
}
.tabs-pages>li.active>a, .tabs-pages>li.active>a:focus, .tabs-pages>li.active>a:hover {
    margin-right: 3px;
    color: #fff;
    font-size: 16px;
    cursor: default;
    background-color: var(--color-black);
    border: 1px solid var(--color-black);
    cursor:pointer;
}
.tabs-pages > li > a:hover, .tabs-pages > li > a:focus {
    color: #fff;
    font-size: 16px;
    cursor: default;
    padding: 10px 15px;
    background: var(--color-black);
    border: 1px solid var(--color-black);
    border-radius: 8px 8px 0 0;
    cursor:pointer;
}

.nav-fill .nav-item .nav-link, .nav-justified .nav-item .nav-link {
    width: auto
}

.navtab-bg .nav-link {
    background-color: var(--ct-card-cap-bg);
    margin: 0 5px
}

.nav-bordered {
    border-bottom: 2px solid rgba(var(--ct-gray-600-rgb),.2)!important
}

.nav-bordered .nav-item {
    margin-bottom: -1px
}

.nav-bordered li a {
    border: 0!important;
    padding: 10px 20px
}

.nav-bordered a.active {
    border-bottom: 2px solid #6658dd!important
}

.tab-content {
    padding: 20px 0 0 0
}

.pagination-rounded .page-link {
    border-radius: 30px!important;
    margin: 0 6px;
    border: none
}

.pagination-rounded .page-item:last-child .page-link {
    margin-right: 0
}

.pagination a {
    line-height: 1.25!important
}
.btn-in {
    color: #fff;
    font-size: 16px;
    cursor: default;
    padding: 6px 20px 4px 20px;
    background: var(--color-black);
    border: 1px solid var(--color-black);
    border-radius: 300px;
    cursor: pointer;
}
.btn-in:hover, .btn-in:focus {
    color: #000;
    background: linear-gradient(45deg, #aa8343, #ecdf8f);
}
.table {
    font-size: 16px;
    font-weight: 500;
    padding: 5px;
}
.dt-responsive {
    width:100%;
    border: solid 1px var(--color-black);
}
.dt-responsive tbody tr td {
    width: 100%;
    border: solid 1px var(--color-black);
}
.dt-responsive tr td:first-child {
    width: 30%;
    overflow: hidden;
    display: inline-block;
    white-space: nowrap;
}
.dt-responsive tr td:last-child {
    width: 70%;
    overflow: hidden;
    display: inline-block;
    white-space: nowrap;
}
.colspantd {
    width: 100% !important;
    overflow: hidden;
    display: inline-block;
    white-space: nowrap;
}
.table tr {
    font-weight: 500;
}
.table td {
    font-weight: 500;
}
.table td label {
    font-weight: 500;
    padding-left:5px;
}
.table thead {
    font-size: 16px;
    font-weight: 500;
    background: var(--color-black);
    color: var(--color-white);
    border-color: var(--ct-table-border-color);
}
.table tbody tr:first-child {
    font-size: 16px;
    font-weight: 500;
    background: var(--color-black);
    color: var(--color-white);
    border-color: var(--ct-table-border-color);
}
.table tbody tr:first-child th {
    font-weight: 500;
}
.table-dark {
    font-size: 16px;
    font-weight: 500;
    background: var(--color-black);
    color: var(--color-white);
    border-color: var(--ct-table-border-color);
}
.table-bordered {
    margin:15px 0;
}
.table.table-bordered tbody {
    border-top: 1px solid;
    border-top-color: inherit;
}
.border-primary {
    --ct-border-opacity: 1;
    border-color: rgba(var(--ct-primary-rgb),var(--ct-border-opacity))!important;
}
.lblmsg {
    border: solid 1px #b8d5e3;
    padding: 8px 16px;
    font-size: 16px;
    font-weight: 500;
    border-radius: 3px;
    background: #f3f7f9;
    color: var(--ct-dropdown-link-color);
    margin: 10px 0 0 0;
    display: inline-block;
}
.table select {
    font-size: 16px;
    font-weight: 500;
    max-width: 100%;
    width: 100%;
    display: inline-block;
    padding: 5px 10px;
    margin: 0;
    border: 1px solid var(--color-gray);
    background: none;
    border-radius: 5px;
}
.table input {
    font-size: 16px;
    font-weight: 500;
    max-width: 100%;
    width: 100%;
    display: inline-block;
    padding: 5px 10px;
    margin: 0;
    border: 1px solid var(--color-gray);
    background: none;
    border-radius: 5px;
}
.table input[type=checkbox], input[type=radio] {
    width: inherit;
}
.lbltg {
    width: 100%;
    background: var(--color-grayish);
    padding: 5px;
    margin: 5px 0;
}